package com.lovcoding.day01;

public class Test05 {
    public static void main(String[] args) {
        //字符串转int
        String s = "1234";
        //Integer引用数据类型 parseInt方法
        int i = Integer.parseInt(s);
        System.out.println(i+1);

        String s1 = "1234";
        System.out.println(s1+1); //拼接

        //int转字符串
        int i1 = 10;

        String s2 = i1+"";
        System.out.println(s2+1);

        //面试题
        System.out.println(1+2+3+"4"+5+6); // + 号 做加法 做拼接作用
    }
}
